JSON for Modern C++ 3.7.3

Variables
nlohmann::anonymous_namespace{json.hpp} Namespace Reference

namespace to hold default `to_json` function More...

## Variables
constexpr const auto & | from_json = detail::static_const<detail::from_json_fn>::value
constexpr const auto & | to_json = detail::static_const<detail::to_json_fn>::value

## Detailed Description

namespace to hold default `from_json` function to see why this is required: http://www.open-std.org/jtc1/sc22/wg21/docs/papers/2015/n4381.html